body {
  font-family: 'EvolventaRegular', sans-serif;
  max-width: 800px;
  width:80%;
  margin-left:auto;
  margin-right:auto;
}

main.privacy-page {
  max-width: 800px;
  margin: 0 auto;
  padding: 3rem 2rem;
}

main.privacy-page .date {
  margin-top: 3rem;
}

body ol > li {
  margin: 1rem;
}

body ul > li {
  margin: 0.2rem;
}

@font-face {
  font-family: 'EvolventaRegular';
  src: local('Evolventa Regular'), local('Evolventa-Regular'),
  url('/fonts/Evolventa-Regular.woff') format('woff');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
